Subject: Re: bug in Pine 4.53 ?

From: Jeff Franklin <[email-masked]>
Date: Tue, 25 Mar 2003 15:19:50 -0800 (Pacific Standard Time)

On Mon, 20 Jan 2003, Cornelius C. Noack wrote:

> (I am using pcpine)
>
> In my pinerc. I have set both
>             enable-alternate-editor-cmd            and
>             editor=C:\$user\Editors\TSE_2.5\e.exe  (which exists!)
>
> Nevertheless, when I call the alternate editor, I get the
> "Which alternate Editor?" window. This was not so in previous
> releases.

Hello,

I came across this message of about 2 months ago and I have an answer for
you.  You should wrap brackets around the variable such that it appears as
${user}.  This will fix your problem.  BTW, I didn't see it working any
differently in previous versions, was there a particular version that you
observed it to work differently?

Thanks,
Jeff